<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'an', version '3.9'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Totz los intentos s\'han qualificau. Tornando ta la lista de preguntas';
$string['alreadygraded'] = 'Ya qualificau';
$string['alsoshowautomaticallygraded'] = 'Amostrar tamién preguntas que han estau qualificadas automaticament';
$string['attemptstograde'] = 'Intentos a qualificar';
$string['automaticallygraded'] = 'Qualificau automaticament';
$string['backtothelistofquestions'] = 'Tornar ta la lista de preguntas';
$string['bydate'] = 'Per calendata';
$string['bystudentfirstname'] = 'Per nombre d\'o estudiant';
$string['bystudentidnumber'] = 'Per numero id d\'estudiant';
$string['bystudentlastname'] = 'Per apellido d\'o estudiant';
$string['cannotgradethisattempt'] = 'No se puede qualificar este intento';
$string['cannotloadquestioninfo'] = 'No s\'ha puesto cargar la información sobre lo tipo de pregunta especifica';
$string['changeoptions'] = 'Cambiar opcions';
$string['essayonly'] = 'Las siguients preguntas s\'han de qualificar manualment';
$string['grade'] = 'qualificar';
$string['gradeall'] = 'qualificar-ne totz';
$string['gradeattemptsall'] = 'Totz ({$a})';
$string['gradeattemptsautograded'] = 'Aquells que han estau qualificaus automaticament ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Aquells que han estau previament qualificaus manualment ({$a})';
$string['gradeattemptsneedsgrading'] = 'Aquells que necesita qualificar ({$a})';
$string['graded'] = '(qualificau)';
$string['gradenextungraded'] = 'Qualificar los siguients ??? intentos no qualificaus';
$string['gradeungraded'] = 'Qualificar totz los ??? intentos no qualificaus';
$string['grading'] = 'Qualificación manual';
$string['grading:viewidnumber'] = 'Veyer los numeros id d\'os estudiants mientres se qualifica';
$string['grading:viewstudentnames'] = 'Veyer los nombres d\'os estudiants mientres se qualifica';
$string['gradingall'] = 'Totz los ??? intentos de contestar esta pregunta.';
$string['gradingattempt'] = 'Intento numero {$a->attempt} de {$a->fullname}.';
$string['gradingattemptsxtoyofz'] = 'Intentos de qualificación {$a->from} a {$a->to} de {$a->of}';
$string['gradingattemptwithidnumber'] = 'Numero d\'intento {$a->attempt} pa {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = 'Los siguients ??? intentos no qualificaus';
$string['gradingnotallowed'] = 'No tiene permiso pa qualificar manualment las respuestas d\'este cuestionario';
$string['gradingquestionx'] = 'Qualificación d\'a pregunta {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Informe de qualificación manual';
$string['gradingungraded'] = '{$a} intentos no qualificaus';
$string['gradinguser'] = 'Intentos pa {$a}';
$string['hideautomaticallygraded'] = 'Amagar preguntas que s\'han clasificau de forma automatica';
$string['inprogress'] = 'En curso';
$string['invalidattemptid'] = 'No existe la ID d\'ixe intento';
$string['invalidquestionid'] = 'No s\'ha trobau una pregunta qualificable con a ID {$a}';
$string['noquestionsfound'] = 'No s\'han trobau preguntas clasificadas manualment';
$string['nothingfound'] = 'Cosa que amostrar';
$string['options'] = 'Opcions';
$string['orderattempts'] = 'Ordenar intentos';
$string['pluginname'] = 'Qualificación manual';
$string['qno'] = 'Q #';
$string['questionname'] = 'Nombre d\'a pregunta';
$string['questionsperpage'] = 'Preguntas per pachina';
$string['questionsthatneedgrading'] = 'Preguntas que requieren qualificación';
$string['questiontitle'] = 'Pregunta {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} intentos {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Aliatoriament';
$string['saveandnext'] = 'Alzar y ir a la pachina siguient';
$string['showstudentnames'] = 'Amostrar nombres d\'estudiants';
$string['tograde'] = 'Pa qualificar';
$string['total'] = 'Total';
$string['unknownquestion'] = 'Preguntas desconoixidas';
$string['updategrade'] = 'actualizar notas';
